Assets = {
	--tiles
	Asset( "IMAGE", "levels/textures/noise_grasscherry.tex" ),
	Asset( "IMAGE", "levels/textures/mini_noise_grasscherry.tex" ),
	Asset( "IMAGE", "levels/textures/noise_pinkcherry.tex" ),
	Asset( "IMAGE", "levels/textures/mini_noise_pinkcherry.tex" ),
	
	Asset( "IMAGE", "levels/tiles/cherry.tex" ),
	Asset( "FILE", "levels/tiles/cherry.xml" ),
}